/** {
    box-sizing: border-box
}*/

#main-container {
    max-width: 450px;
    margin: 30px auto
}

/*body {
    font-family: Lato, sans-serif;
    overflow-x: hidden
}

img {
    max-width: 100%
}*/

.logo {
    max-width: 30%
}

.green {
    color: #00c500
}

.gray {
    color: gray
}

.orange {
    color: orange
}

.form-container {
    box-shadow: 0 4px 20.9px 3.1px rgba(13, 13, 13, .43)
}

#custom-regbox .formHeader {
    background: #005f6b;
    text-align: center;
    color: #fff;
    font-weight: 700;
    margin: 0;
    padding: 30px 24px;
    font-size: 20px;
    letter-spacing: 2px;
    font-family: inherit
}

.logos-section {
    padding: 50px 0;
    padding-top: 150px
}

.logos-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.ask-wrapper,
.bid-wrapper {
    font-size: .9em;
    font-weight: 700;
    display: flex
}

.bid-ask-span {
    font-size: 1.7em;
    font-family: 'Open Sans', sans-serif;
    z-index: 1
}

.bid-ask-span {
    transform: scale(1);
    transform: rotate3d(0, 1, 0, 0deg);
    animation: flip 10s cubic-bezier(1, 0, 0, 1) 0s infinite
}

@keyframes flip {
    0% {
        -webkit-transform: perspective(400px) rotateY(-1turn);
        transform: perspective(400px) rotateY(-1turn)
    }

    0%,
    40% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    40% {
        -webkit-transform: perspective(400px) translateZ(150px) rotateY(-190deg);
        transform: perspective(400px) translateZ(150px) rotateY(-190deg)
    }

    50% {
        -webkit-transform: perspective(400px) translateZ(150px) rotateY(-170deg);
        transform: perspective(400px) translateZ(150px) rotateY(-170deg)
    }

    50%,
    80% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    80% {
        -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
        transform: perspective(400px) scale3d(.95, .95, .95)
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }
}

@media screen and (max-width:991px) {
    #custom-regbox .formHeader {
        padding: 30px 20px;
        font-size: 20px
    }
}

@media screen and (max-width:767px) {
    .row-2-logos {
        flex-direction: column;
        align-items: center
    }

    #main-container {
        margin: 0
    }

    .logos-wrapper {
        flex-direction: column
    }

    .bid-ask-span {
        font-size: 2em
    }

    .logo {
        display: inline-block;
        margin-bottom: 15px
    }

    .logo {
        max-width: 100%
    }

    .logos-section {
        padding-top: 50px
    }
}

.logos-wrapper {
    display: block
}

.flex-logos-wrapper {
    display: flex
}

.logos-row2 {
    margin-top: 20px
}

.logos-section {
    padding-top: 20px
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important
}

@media (max-width:768px) {

    .ask-wrapper,
    .bid-wrapper {
        margin: 10px 0
    }
}

p {
    margin: 0
}
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700,900");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&family=Open+Sans:wght@300;400;700&display=swap");

.formwrap-outer .intgrtn-form-signup {
    padding: 32px;
}

.form-container {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

#custom-regbox .formHeader {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.formwrap-outer .intgrtn-form-signup .intgrtn-form-signup-3-steps .intgrtn-input-holder .intgrtn-input {
    padding: 12px 16px;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ececec;
    border-radius: 6px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.formwrap-outer .intgrtn-form-signup .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step {
    margin: 0 auto;
    display: block;
    font-size: 17px;
    font-weight: bold;
    position: relative;
    color: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #5A3594;
    text-transform: uppercase;
    width: 100%;
    padding: 16px 24px;
    cursor: pointer;
    white-space: normal;
    text-align: center;
}

.formwrap-outer .intgrtn-form-signup .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step {
    transition: all 0.5s;
    margin-top: 16px;
}

.formwrap-outer .intgrtn-form-signup .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step:hover {
    background: #452770;
}

.ask-bid-wrapper .js-bitcoin-disclamer {
    display: none;
}

.ask-bid-wrapper .alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 0.5rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.ask-bid-wrapper .alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.ask-bid-wrapper .ask-bid {
    text-align: center;
    font-size: 11px;
    margin-bottom: 0;
}

#custom-regbox .formHeader {
    white-space: normal;
    word-break: break-word;
}

@media all and (max-width: 768px) {
    .bid-ask-span {
        animation: unset;
    }
}

/*# sourceMappingURL=intgrtn.css.map */
/* mixin vendorPrefixed */
/* mixin demodeBorder */
.intgrtn-form-signup,
.intgrtn-form-signup-3-steps {
    position: relative;
}

.intgrtn-form-signup,
.intgrtn-form-signup *,
.intgrtn-form-signup-3-steps,
.intgrtn-form-signup-3-steps * {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
    text-indent: 0;
    text-align: left;
}

.intgrtn-form-signup .intgrtn-input-holder,
.intgrtn-form-signup-3-steps .intgrtn-input-holder {
    margin-bottom: 10px;
}

.intgrtn-form-signup .intgrtn-input,
.intgrtn-form-signup-3-steps .intgrtn-input {
    -webkit-appearance: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px;
    margin: 0;
    background-color: #fff;
    display: block;
    width: 100%;
}

.intgrtn-form-signup .intgrtn-btn-go-to-step-holder,
.intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder {
    margin-bottom: 10px;
    text-align: center;
}

.intgrtn-form-signup .intgrtn-btn-go-to-step,
.intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step {
    font-size: 14px;
    display: inline-block;
    min-width: 88px;
    padding: 8px 16px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    border-radius: 2px;
    background: #337ab7;
    color: #fff;
    transition: all 0.2s linear;
}

.intgrtn-form-signup .intgrtn-btn-go-to-step:hover,
.intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step:hover {
    background: #265a87;
}

.intgrtn-form-signup .intgrtn-steps-holder .intgrtn-step,
.intgrtn-form-signup-3-steps .intgrtn-steps-holder .intgrtn-step {
    display: none;
}

.intgrtn-form-signup .intgrtn-steps-holder .intgrtn-step.intgrtn-active,
.intgrtn-form-signup-3-steps .intgrtn-steps-holder .intgrtn-step.intgrtn-active {
    display: block;
}

/* .intgrtn-contact-request-messages-holder */
@media (max-width: 991px) {

    /* .intgrtn-contact-request-messages-holder */
}

/* media 991 - 767px */
@media (max-width: 767px) {

    /* .intgrtn-contact-request-messages-holder */
}

/* media 767px - 0px */

/* .intgrtn-area-flags-holder */
/* ============ flags sprite ================ */

/*#region name */

/*#endregion */